﻿body {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
text-decoration: none;
}

sidebar {
background-image: url(/images/sidebar.jpg)
background-repeat: repeat;
background-position: left top;
}

p {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
text-decoration: none;
}

p A:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #0000FF;
text-decoration: none;
}

p A:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #6600CC;
text-decoration: none;
}

p A:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #FF0000;
text-decoration: none;
}

h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000000;
text-decoration: none;
}

h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #000000;
text-decoration: none;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #000000;
text-decoration: none;
}

#credits {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration: none;        
}

#credits p  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration: none;
}

#credits A:link  {
	color: #3333cc;
	text-decoration: none;
}

#credits A:visited  {
	color: #330099;
	text-decoration: none;
}


ul {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-decoration: none;
}

ul A:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #0000FF;
text-decoration: none;
}

ul A:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #6600CC;
text-decoration: none;
}

ul A:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #FF0000;
text-decoration: none;
}

href {  
text-decoration: none;}

li {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-decoration: none;
}


.light {
	background-color: #EEEEEE;
}
	
.dark {
	background-color: #DDDDDD;
}



.red_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

.linkdata {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #FFFFFF;
text-decoration: none;}

.linkdata A:link {  
color: #FFFFFF;
text-decoration: none;}

.linkdata A:visited {  
color: #FFCC00;
text-decoration: none;}

.linkdata A:active {  
color: #FF0000;
text-decoration: none;}

.linkdata2 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
color: #FFFFFF;
text-decoration: none;}

.linkdata2 A:link {  
color: #FFFFFF;
text-decoration: none;}

.linkdata2 A:visited {  
color: #FFFFFF;
text-decoration: none;}

.linkdata2 A:active {  
color: #FF0000;
text-decoration: none;}

td {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
text-decoration: none;
}